Subject: New Reply Received - When will I get my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 12:56:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  When will I get my order?  Ticket comment <div>It’s really upsetting guys, please tell me when I will receive it!<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 25, 2021, at 1:09 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marise,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your late delivery issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244330